@charset "utf-8";
@import url(btn.css);
@import url(pages.css);
@import url(icons.css);

body {
    background: url(../images/bg_top.png) repeat-x left top,
                url(../images/bg_bottom.png) repeat-x left bottom,
                url(../images/bg.jpg) repeat;
    font-family: Arial, "微軟正黑體", "Microsoft JhengHei", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
    color: #6A4C2C;
    font-size: 15px;
    line-height: 1.6;
}

.wrapper {
    min-width: 1000px;
    overflow: hidden;
}
.container {
    position: relative;
    margin: 0 auto;
    width: 1000px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.container:after,
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}
a {
    color: #6A4C2C;
    text-decoration: none;
}
a:hover {
    color: #A80000;
}

/********************** header ***********************/
.header .logo {
    background: url(../images/logo.png) no-repeat;
    width: 300px;
    height: 100px;
    margin: 65px auto 0;
    display: block;
    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;
}
.header .logo:hover {
    opacity: .7;
}
.header .menu {
    background: url(../images/menu_bg.png) no-repeat;
    margin: 54px -38px 0;
    padding: 10px 38px;
    position: relative;
    z-index: 1;
}
.header .menu > li {
    float: left;
    position: relative;
}
.header .menu > li > a {
    display: block;
    background: url(../images/menu.png) no-repeat;
    width: 117px;
    height: 50px;
    text-indent: -9999px;
}
.header .menu > li.b1 > a { background-position:   20px 0; width: 137px; }
.header .menu > li.b2 > a { background-position: -117px 0; }
.header .menu > li.b3 > a { background-position: -234px 0; }
.header .menu > li.b4 > a { background-position: -351px 0; }
.header .menu > li.b5 > a { background-position: -468px 0; }
.header .menu > li.b6 > a { background-position: -585px 0; }
.header .menu > li.b7 > a { background-position: -702px 0; width: 148px; }
.header .menu > li.b8 > a { background-position: -850px 0; width: 130px; }
.header .menu > li.b1 > a:hover { background-position:   20px -50px; }
.header .menu > li.b2 > a:hover { background-position: -117px -50px; }
.header .menu > li.b3 > a:hover { background-position: -234px -50px; }
.header .menu > li.b4 > a:hover { background-position: -351px -50px; }
.header .menu > li.b5 > a:hover { background-position: -468px -50px; }
.header .menu > li.b6 > a:hover { background-position: -585px -50px; }
.header .menu > li.b7 > a:hover { background-position: -702px -50px; }
.header .menu > li.b8 > a:hover { background-position: -850px -50px; }
.header .menu > li > ul {
    position: absolute;
    top: 100%;
    width: 100%;
    left: -2px;
    display: none;
}
.header .menu > li > ul > li {
    margin-bottom: 1px;
}
.header .menu > li > ul > li > a {
    display: block;
    background: rgba(117,60,9,0.65);
    color: #D9CCBF;
    text-align: center;
    padding: 7px 10px;
}
.header .menu > li > ul > li > a:before,
.header .menu > li > ul > li > a:after {
    content: " ";
    background: url(../images/sub_menu_deco.jpg) repeat-y;
    width: 3px;
    position: absolute;
    top: 0;
    bottom: 0;
}
.header .menu > li > ul > li > a:before {
    left: 5px;
}
.header .menu > li > ul > li > a:after {
    right: 5px;
}
.header .menu > li > ul > li > a:hover {
    background: rgba(108,56,9,0.9);
    color: #fff;
}

.header .tel {
    text-indent: -9999px;
    background: url(../images/tel.png) no-repeat;
    width: 290px;
    height: 25px;
    position: absolute;
    top: 126px;
    left: 10px;
}
.header .share {
    position: absolute;
    right: 4px;
    top: 126px;
}
.header .share li {
    float: left;
    margin: 0 1px;
}
.header .share li button {
    display: block;
    background: url(../images/share.png) no-repeat;
    width: 28px;
    height: 28px;
}
.header .share li.b1 button { background-position:     0 0; }
.header .share li.b2 button { background-position: -28px 0; }
.header .share li.b3 button { background-position: -56px 0; }
.header .share li.b4 button { background-position: -84px 0; }
.header .share li.b1 button:hover { background-position:     0 -28px; }
.header .share li.b2 button:hover { background-position: -28px -28px; }
.header .share li.b3 button:hover { background-position: -56px -28px; }
.header .share li.b4 button:hover { background-position: -84px -28px; }

/********************** banner ***********************/
.banner {
    position: relative;
    z-index: 0;
    margin: -10px 0 76px;
    padding: 0 12.5px;
}
.banner:after {
    content: " ";
    display: block;
    background: url(../images/banner_deco.png) no-repeat;
    width: 1024px;
    height: 71px;
    position: absolute;
    bottom: -39px;
    left: -12px;
    z-index: 100;
    pointer-events: none;
}
.banner .rslides_tabs {
    position: absolute;
    right: 56px;
    bottom: -45px;
}
.banner .rslides_tabs li {
    float: left;
}
.banner .rslides_tabs li a {
    background: url(../images/banner_page.png) no-repeat;
    display: block;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
}
.banner .rslides_tabs li.rslides_here a,
.banner .rslides_tabs li a:hover {
    background-position: 0 -20px;
}

/********************** footer ***********************/
.footer {
    margin-top: 40px;
    background: url(../images/footer_bg.png) no-repeat center top;
    font-size: 12px;
    color: #D6CCB1;
    line-height: 1.8;
    letter-spacing: 1px;
}
.footer .container {
    padding: 15px 165px 94px 94px;
}
.footer .site-map li {
    float: left;
    letter-spacing: 0;
}
.footer .site-map li+li:before {
    content: "◆";
    color: #EBC274;
    margin: 0 6px;
}
.footer .site-map li a {
    display: inline-block;
    font-size: 13px;
    color: #fff;
}
.footer a {
    color: #D6CCB1;
}
.footer a:hover,
.copyright span,
.footer .site-map li a:hover {
    color: #E9BF6E;
}
.footer .site-info {
    width: 720px;
}
.footer .site-info li {
    float: left;
}
.footer .site-info li:after {
    content: "/";
    margin: 0 7px;
}
.footer .site-info li:last-child:after {
    display: none;
}
.footer .copyright,
.footer .powered{
    display: inline-block;
    margin-left: 12px;
}

/********************** side ***********************/
.side {
    float: left;
    margin-left: 25px;
    width: 222px;
}
.side-nav h3 {
    background-repeat: no-repeat;
    height: 55px;
    text-indent: -9999px;
}
.side-nav .nav {
    position: relative;
    background: url(../images/side_bg.png) repeat-y;
    margin-bottom: 30px;
    font-size: 14px;
    padding-bottom: 30px;
}
.side-nav .nav:after {
    content: " ";
    background: url(../images/side_bottom.png) no-repeat;
    display: block;
    width: 221px;
    height: 14px;
    position: absolute;
    bottom: -14px;
}
.side-nav .nav li a {
    background: url(../images/side_list_border.png) repeat-x left bottom;
    display: block;
    margin: 0 16px;
    padding: 8px 8px 10px 23px;
    text-indent: -15px;
}
.side-nav .nav li a:hover,
.side-nav .nav li a.active {
    color: #A80000;
}
.side-nav .nav li a:before {
    content: " ";
    display: inline-block;
    margin: 0 10px 2px 0;
    vertical-align: middle;
    width: 5px;
    height: 5px;
    background: #6A4C2C;
    -webkit-border-radius: 5px;
            border-radius: 5px;
}
.side-nav .nav li a:hover:before,
.side-nav .nav li a.active:before {
    background: #A80000;
}
.quick-link li {
    margin-bottom: 12px;
}
.quick-link li a {
    display: block;
    height: 55px;
    text-indent: -9999px;
    background: url(../images/quick_link.png) no-repeat;
}
.quick-link li.b1 a { background-position: 0 0; }
.quick-link li.b2 a { background-position: 0 -55px; }
.quick-link li.b3 a { background-position: 0 -110px; }
.quick-link li.b1 a:hover { background-position: -222px 0; }
.quick-link li.b2 a:hover { background-position: -222px -55px; }
.quick-link li.b3 a:hover { background-position: -222px -110px; }

/********************** floating ***********************/
.floating {
    position: fixed;
    right: 50%;
    bottom: 12%;
    margin-right: -540px;
    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;
}
@media screen and (max-width: 1040px) {
    .floating {
        right: 0;
        margin-right: 0;
    }
}
.floating .gotop {
    background: url(../images/floating.png) no-repeat;
    display: block;
    width: 40px;
    height: 60px;
    text-indent: -9999px;
    opacity: 0.6;
    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;
}
.floating .gotop:hover {
    opacity: 1;
}
/********************** content ***********************/
.content {
    float: right;
    margin-right: 25px;
    width: 702px;
}
.content .title {
    position: relative;
    margin-bottom: 14px;
}
.content .title h1 {
    background-repeat: no-repeat;
    height: 55px;
    line-height: 58px;
    color: #F2E3C7;
    font-size: 16px;
    letter-spacing: 2px;
}
.content .title .breadcrumb {
    color: #EDD8B1;
    font-size: 12px;
    position: absolute;
    right: 16px;
    top: 18px;
}
.content .title .breadcrumb li {
    float: left;
}
.content .title .breadcrumb li+li:before {
    content: ">";
    margin: 0 4px;
}
.content .title .breadcrumb li a {
    color: #EDD8B1;
}
.content .title .breadcrumb li a:hover {
    color: #fff;
}
.content .title .breadcrumb li:first-child a:before {
    content: " ";
    background: url(../images/breadcrumb_icon.png) no-repeat;
    margin-right: 2px;
    display: inline-block;
    width: 18px;
    height: 15px;
    vertical-align: text-bottom;
}
.content-box {
    position: relative;
    background: url(../images/content_bg.png) repeat-y;
    margin: 40px -1px;
    padding: 10px 25px;
    letter-spacing: 1px;
}
.content-box:before,
.content-box:after {
    content: " ";
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    width: 703px;
    height: 26px;
    left: 0;
}
.content-box:before {
    background-image: url(../images/content_top.png);
    top: -26px;
}
.content-box:after {
    background-image: url(../images/content_bottom.png);
    bottom: -26px;
}
.content-box p {
    margin-bottom: 15px;
}
.btn-box {
    background: url(../images/line.png) repeat-x top;
    margin: 20px 0;
    padding: 25px 0 10px;
}

.btn-box .btn {
    background: #B2A088;
    color: #fff;
    font-size: 12px;
    line-height: 22px;
    padding: 0 8px 0 3px;
    -webkit-border-radius: 10px;
            border-radius: 10px;
}
.btn-box .btn:hover {
    background: #A80000;
}
.btn-box .btn .icon {
    margin-top: -2px;
}